@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,500,700&subset=hebrew');

body {
    direction: rtl;
    text-align: right;
    font-family: 'Rubik', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Rubik', sans-serif;
}
div,p, span, a, input, select, textarea {
  font-family: 'Rubik', sans-serif;
}
.content ol, .content ul {
    margin-right: 10px;
    padding-right: 10px;
    margin-left: 0;
    padding-left: 0;
}
strong, b{ font-weight: bold;}
i, em{ font-style: italic; }
ul li, ol li { text-align: right;}
input[type="submit"]{
	font-family: 'Rubik', sans-serif;
}
/*****************************************/
.section_services .row_services .image {
    float: left;
}
.row_quotes .quote_text{
    padding: 5px 15px 0 0 ;
    border-left:0;
    border-right: 3px solid #fff;
}
.row_quotes .by{
    float: left;
}
.row_quotes .quote_text p{
    padding-left: 50px;
    padding-right: 80px;
}
.row_quotes .quote_text p .before{
    right: 0;
    left: auto;
    top: -10px;
}
.row_quotes .quote_text p .after {
    left: auto;
    right: auto;
    margin-right: 15px;
    margin-left: 0;
}
.section_hp.icon_blocks .block a span.link_text:after{
    background: url(images/arr_left_white.png) no-repeat right center;
    right: auto;
    left: -10px;
}
.section_hp.icon_blocks .block a:hover span.link_text:after {
    right: auto;
    left: -20px;
}
section.quotes_wrapper .row_quotes .wrap_by span.line .bullet{
    left:0;
    right:auto;
}
section.quotes_wrapper .row_quotes .wrap_by .by{
    margin-right: 20px ;
    margin-left: 0;
}
.slick_slider .slick-prev:before {
    background: url(images/tur_right_arr.png) no-repeat 50% 50%;
}
.slick_slider .slick-prev {
    left: auto;
    right: -50px;
}
.slick_slider .slick-next:before {
    background: url(images/tur_left_arr.png) no-repeat 50% 50%;
}
.slick_slider .slick-next {
    right: auto;
    left: -50px;
}
.wrap_chart_col.columns:nth-child(2n+1) {
    border-right: 0;
    border-left: 3px solid #a5a5a4;
}
.wrap_chart_col.columns:nth-child(2n+1) .single_pie_chart {
    float: right;
}
.wrap_chart_col.columns:nth-child(2n) .single_pie_chart {
    float: left;
}
.single_pie_chart .wrap_bullet .value{
    padding-left: 0;
    padding-right: 30px;
}
.single_pie_chart .wrap_bullet .value span.dot{
    left: auto;
    right:0;
}
footer.footer .inner_footer_wrap{
    flex-direction: row;
}
footer.footer .footer_details{
    flex-direction: row-reverse;
}
footer.footer .footer_details .address,
footer.footer .footer_details .phone {
    direction: ltr;
}
.footer .social_icons ul{
    flex-direction: row-reverse;
}
#navigation ul.main_menu{

}
#navigation ul.main_menu > li > a:before,
#navigation ul > li.lang-item a:before{
    left: auto;
    right: 0;
}
#navigation ul.main_menu ul.sub-menu ul.sub-menu {
    right: 153px;
    left: auto;
}
#navigation ul.main_menu ul.sub-menu ul.sub-menu:before {
    left: auto;
    right: -7px;
    margin-left: 0;
    margin-right: 0;
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.search_form_wrapper {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
#header .search_form_wrapper button.open_search{
    margin-right: 19px;
    margin-left: 0;
}
#header .search_form_wrapper form.search{
    right:auto;
    left:-97px;
}
form.search button.search-submit{
    left:auto;
    right:3px;
}
form.search input.search-input{
    padding: 5px 5px 5px 5px;
}
#header .inner_first_wrap_01 {
    padding-right: 60px;
    padding-left: 0px;
}
#header .float_element{
    float: right;
    margin-left: 24px;
    margin-right: 0;
}
#header .main_logo.float_element{
    float: left;
}
#header a.button.login_btn:after{
    background: url(images/arr_right_white.png) no-repeat 50% 50%;
    right: auto;
    left:10px;
}
#acp-toggle-toolbar.small{
    left: 48px;
    right: unset;
}
.section_services .services_content a.read_more{
    right:auto;
    left:0;
}
.section_hp.icon_blocks .block{
    border-left: 0;
    border-right: 1px solid #a1a1a1;
}
.section_hp.icon_blocks .columns:first-child .block {
    border-right: 0;
}
.single_pie_chart .wrap_bullet .desc{
    padding-left: 0;
    padding-right: 30px;
}
.team_popup  .popup_content {
    text-align: right;
}
.mfp-close{
    right: auto;
    left: 0;
}
.section_faq .question,
.section_faq .answer,
.no_style .quote_text .wrap_by{
    padding-left: 0;
    padding-right: 40px;
}
.section_faq .question .icon{
    left: auto;
    right: 0;
}
.no_style .quote_text .wrap_by span.line .bullet{
    right: auto;
    left: 0;
}
.side_content .no_style .quote_text .quote{
    padding-left: 0;
    padding-right: 40px;
}
.side_content .no_style .quote_text .quote span.before{
    left: auto;
    right: 0;
}
.no_style .quote_text .wrap_by .by{
    margin-left: 0;
    margin-right: 20px;
    padding: 15px 0 0 20px;
    text-align: left;
}
.side_content .no_style .quote_text .quote span.q.after{
    margin-left: 0;
    margin-right: 10px;
}
.events_container .single_event .detail{
    padding-left: 0;
    padding-right: 36px;
    background-position: right top;
}
.single_event .col.col_image{
    margin-right: 0;
    margin-left: 3%;
}
td#eo-widget-prev-month {
    text-align: right;
}
td#eo-widget-next-month {
    text-align: left;
}
.area_container .address.info .addr_text{
    padding-left: 0;
    padding-right: 22px;
}
.area_container i.fa {
    margin-right: 0;
    margin-left: 10px;
}
.area_container .custom_label {
    margin-right: 0;
    margin-left: 5px;
}
.area_container:last-child .phone.info .value,
.area_container:last-child .fax.info .value{
    direction: ltr;
}
ul.mobile_menu ul.sub-menu {
    margin-right: 15px;
    margin-left: 0;
}
ul.mobile_menu ul.sub-menu li a:before{
    right: 0;
    left:auto;
}
#scroll_to_top{
    left:50px;
    right: auto;
}
.category_articles .article .head .logo {
    margin-right: 0;
    margin-left: 10px;
}
.single-post.article .head .logo{
    margin-right: 0;
    margin-left: 30px;
}
.article.single-post .bottom .share .share_txt {
    margin-right: 0;
    margin-left: 10px;
}
.category_articles .article.eng_style .head,
.category_articles .article.eng_style .main_content{
    text-align: left;
}
.side_content .quote_bg.eng_style,
.category_articles .article.eng_style .by{
    text-align: left;
    direction: ltr;
}
section.section_hp.home_circles .circle .title {
    font-size: 1.5rem;
    height: 80px;
    padding-top: 0;
}
body.ie .wrap_absolute{
    left: auto;
    right: 50%;
    margin-right: -110px;
}
